﻿.lightLabel {
  font-weight: normal;
  padding-left: 5px; }

.row-tight {
  margin-top: -20px !important; }

.pricingTable {
  margin-bottom: 0 !important;
  width: 100%;
  display: table; }

.pricingColumn {
  width: 175px;
  display: block;
  float: left;
  margin: 0 0 -1px -1px;
  text-align: center;
  background-color: #fcfcfc;
  cursor: pointer;
  padding-top: 20px;
  -webkit-transition: ease-in 100ms; }

.pricingColumn h2 {
  border: 1px solid #e5e5e5;
  padding: 20px 20px 25px;
  letter-spacing: 0;
  line-height: 1.1;
  font-size: 32px;
  margin-left: 0 !important;
  margin-bottom: 0 !important;
  color: #373737;
  margin-top: 0px;
  -webkit-transition: ease-in 100ms; }

.popular {
  margin-top: -18px; }

.pricingColumn.selected {
  padding-top: 0px;
  -webkit-transition: ease-in 100ms; }

.pricingColumn.selected h2 {
  color: white;
  background-color: #de6060; }

.selected .pricingColumnInfo {
  padding-bottom: 72px;
  -webkit-transition: ease-in 100ms; }

.selected .pricingPopular {
  color: white; }

.pricingColumnInfo {
  border: 1px solid #e5e5e5;
  border-top: 0;
  padding: 10px 0 32px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: block;
  text-align: center; }
  .pricingColumnInfo h3 {
    margin: 0;
    font-size: 54px;
    color: #373737;
    font-style: normal;
    font-weight: 700; }
  .pricingColumnInfo span {
    display: block;
    margin-top: -1px;
    font-size: 12px;
    letter-spacing: 2px;
    color: #5a708d;
    box-sizing: border-box; }

.pricingPopular {
  font-size: 11px;
  text-shadow: none;
  text-transform: uppercase;
  color: #de6060;
  position: relative;
  top: -25px; }

.payment-fieldset {
  border: 1px solid #c6c6c6;
  padding: 20px;
  padding-bottom: 35px;
  background-color: #f8f8f7;
  border-radius: 5px; }

.choosePaymentButton {
  color: #FFFFFF;
  cursor: pointer;
  display: inline-block;
  font-family: Arial,sans-serif;
  font-size: 12px;
  font-weight: bold;
  line-height: 20px;
  margin-bottom: 0;
  margin-top: 10px;
  padding: 7px 10px;
  text-transform: none;
  transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -webkit-transition: all 0.3s ease 0s;
  width: 100px;
  text-align: center;
  border: 3px solid #6c6c6c;
  color: #6c6c6c; }
  .choosePaymentButton:hover {
    border-color: #262626; }

.imageFade {
  opacity: 0.2; }

.paymentLabel {
  padding-top: 8px; }

.expiry {
  width: 80px;
  border-top-right-radius: 0 !important;
  border-bottom-right-radius: 0 !important; }

.securityCode {
  width: 80px;
  left: -1px;
  border-top-left-radius: 0 !important;
  border-bottom-left-radius: 0 !important; }

.tinyCardField {
  display: table-cell;
  position: relative;
  z-index: 2;
  float: left;
  margin-bottom: 0;
  height: 30px;
  padding: 5px 10px;
  font-size: 12px;
  line-height: 1.5;
  border-radius: 3px;
  color: #555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
  -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s; }

.cardEditLink {
  cursor: pointer;
  color: #C6C6C6;
  border-color: #C6C6C6;
  float: right;
  top: -20px;
  position: relative;
  left: 20px;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-left-width: 1px;
  border-left-style: solid;
  padding-left: 4px;
  padding-bottom: 2px;
  padding-top: 2px;
  padding-right: 5px;
  border-bottom-left-radius: 5px; }
